ros-melodic-audio-video-recorder (2.2.12-1bionic) bionic; urgency=high

  * add audio_video_recorder (#1672 <https://github.com/jsk-ros-pkg/jsk_common/issues/1672>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 06 Jun 2022 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.11-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 09 Jul 2020 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.10-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 02 Nov 2018 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.9-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 01 Nov 2018 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.8-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 31 Oct 2018 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.7-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 26 Jun 2018 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.6-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 04 Jan 2018 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.5-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 18 Jun 2017 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.4-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 13 Jun 2017 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.3-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 22 Mar 2017 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.2-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 29 Dec 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.1-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 12 Dec 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.2.0-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 27 Oct 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.1.2-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 13 Sep 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.1.1-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 06 Sep 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.1.0-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 05 Sep 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.17-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 20 Jul 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.16-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 18 Jun 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.15-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 12 Jun 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.14-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 13 May 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.13-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 28 Apr 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.12-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 17 Apr 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.11-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 19 Mar 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.10-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 12 Feb 2016 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.9-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 13 Dec 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.8-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 06 Dec 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.7-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 04 Dec 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.6-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 01 Dec 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.5-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 29 Nov 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.4-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 24 Nov 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.3-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 23 Jul 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.2-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 06 Jul 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.1-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 27 Jun 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (2.0.0-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 18 Jun 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.72-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 06 Jun 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.71-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 16 May 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.70-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 07 May 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.69-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 05 May 2015 03:28:00 -0000

ros-melodic-audio-video-recorder (1.0.68-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 05 May 2015 00:49:00 -0000

ros-melodic-audio-video-recorder (1.0.67-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 02 May 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.66-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 02 Apr 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.65-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 01 Apr 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.64-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 28 Mar 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.63-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 18 Feb 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.62-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 16 Feb 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.61-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 10 Feb 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.60-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 03 Feb 2015 01:12:00 -0000

ros-melodic-audio-video-recorder (1.0.59-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 02 Feb 2015 19:05:00 -0000

ros-melodic-audio-video-recorder (1.0.58-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 06 Jan 2015 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.57-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 22 Dec 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.56-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 16 Dec 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.55-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 08 Dec 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.54-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 14 Nov 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.53-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 31 Oct 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.52-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 22 Oct 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.51-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Oct 2014 07:01:00 -0000

ros-melodic-audio-video-recorder (1.0.50-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Oct 2014 16:50:00 -0000

ros-melodic-audio-video-recorder (1.0.49-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 12 Oct 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.48-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 11 Oct 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.47-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 07 Oct 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.46-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 02 Oct 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.45-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 28 Sep 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.44-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 26 Sep 2014 00:17:00 -0000

ros-melodic-audio-video-recorder (1.0.43-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 25 Sep 2014 16:08:00 -0000

ros-melodic-audio-video-recorder (1.0.42-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 24 Sep 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.41-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 22 Sep 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.40-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 18 Sep 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.39-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 16 Sep 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.38-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 12 Sep 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.37-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 07 Sep 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.36-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 31 Aug 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.35-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 15 Aug 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.34-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 13 Aug 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.33-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 27 Jul 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.32-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 25 Jul 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.31-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 22 Jul 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.30-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 14 Jul 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.29-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 01 Jul 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.28-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 23 Jun 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.27-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 09 Jun 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.26-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 29 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.25-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.24-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 23 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.23-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 22 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.22-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 21 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.21-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 19 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.20-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 08 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.19-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 05 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.18-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 03 May 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.17-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 19 Apr 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.16-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 19 Apr 2014 14:29:00 -0000

ros-melodic-audio-video-recorder (1.0.15-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 19 Apr 2014 11:19:00 -0000

ros-melodic-audio-video-recorder (1.0.14-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 19 Apr 2014 03:52:00 -0000

ros-melodic-audio-video-recorder (1.0.13-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 19 Apr 2014 02:06:00 -0000

ros-melodic-audio-video-recorder (1.0.12-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 18 Apr 2014 07:58:00 -0000

ros-melodic-audio-video-recorder (1.0.11-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 17 Apr 2014 23:18:00 -0000

ros-melodic-audio-video-recorder (1.0.10-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 16 Apr 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.9-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 11 Apr 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.8-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 10 Apr 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.7-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 09 Apr 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.6-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 06 Apr 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.5-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 30 Mar 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.4-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 28 Mar 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.3-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 18 Mar 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.2-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 11 Mar 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.1-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Mar 2014 15:00:00 -0000

ros-melodic-audio-video-recorder (1.0.0-1bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 04 Mar 2014 15:00:00 -0000


